
Microsoft Visual Studio Solution File, Format Version 12.00
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CustomProp", "CustomProp\CustomProp.csproj", "{B23F001C-C409-478E-803D-4C325203B47F}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{B23F001C-C409-478E-803D-4C325203B47F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B23F001C-C409-478E-803D-4C325203B47F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B23F001C-C409-478E-803D-4C325203B47F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B23F001C-C409-478E-803D-4C325203B47F}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
EndGlobal
